<?php
session_start();
if (isset($_SESSION['CEL'])){
    if (!$_SESSION['CEL']){
        echo "";
        exit(); 
    }
    if (isset($_SESSION['es'])){
        if($_SESSION['es'] === '10'){
            unset($_SESSION['CEL']);
            unset($_SESSION['es']);
        }
    }
}else{
    echo "";
    exit();
}
?>